[License]
Key=
TS=44184.7755521065
Version=Version 5.8.2

[DirectInput]
AnalogDeadZone=1000
AnalogSaturation=10000

[LastStatus]
AllowMultipleRunning=0
StartIconified=1
ExitMeansMinimize=1
HideWhenMinimized=1
WindowPositionTop=534
WindowPositionLeft=1308
WindowWidth=661
WindowHeight=420
SplitterPosition=137
ListColumnWidthButton=75
ListColumnWidthKeyboard=205
ListColumnWidthAuto=44
ListColumnWidthComment=140
FileName=Default
HighlightButtons=1
HighlightButtonsForAllTabs=0
SkipForegroundProcessing=1
NotifyBalloon=0
NotifySoundFile=
NotifyProfileImage=0
ProfileImageDuration=2000
ProfileImagePosition=3
IgnoreInputAfterProfileSwitch=0
IgnoreInputAfterShiftSwitch=0
ShowDebugLog=0
AccelerationSharpness=3
TurboMode=0
XInputSupport=2

[DeviceConfig]
Count=1

[DeviceConfig-1]
GUID=XInput-0
Name=XInput Device #1
PreferredNumber=-1
AnalogDeadZone=0
AxisMapping=0:1:2:3:4:5:6:7

